%define upstream_name    Physics-Psychrometry
%define upstream_version 1.0

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Perl extension for calculating Psychrometric 
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Physics/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch: noarch

%description
This module allows you to calculates a variety of Psychrometric values for moist air with Perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc README Changes META.yml
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog

* Sat Dec 03 2011 kharec <kharec> 1.0.0-1.mga2
+ Revision: 175379
- imported package perl-Physics-Psychrometry


* Sat Dec 03 2011 cpan2dist 1.0-1mga
- initial mageia release, generated with cpan2dist
